import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const checkRequestByCity = createAsyncThunk(
  "REJECT_REQUEST_CITY",
  async (d) => {
    const { data, status } = await axios.post(
      `city_operator_check_request/`,
      d
    );
    return { data, status };
  }
);
